html,body,p,h1,h2,h3,h4,ul,li{
	margin: 0;
	padding:0;
	font-family: "microsoft yahei";
}
body{
	width:100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
}
.headMove{
	width:100%;
	/*height: 400px;*/
	background: no-repeat center;
	/*background: url(../images/bg.jpg) no-repeat center;*/
	background-size: 100%;
	/*background: #627f7b linear-gradient(to bottom,#d3c5c0,#847f7b);*/
}

.swiper-container img{
	width:100%;
}
.copyr{
	width:100%;
	position: fixed;
	bottom: 0%;
	max-width: 640px;
	z-index: 10000000000000;
	min-width: 320px;
	text-align: center;
}
   .swiper-container {
        width: 100%;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .swiper-slide {
        background-position: center;
       border-radius: 10px;
        width: 52%;
       
    }
    .swiper-slide img{
    	 border-radius: 10px;
    	  height:290px;
    }.swiper-slide div{
    	background:none !important;
    }
   .gameI{
   	padding:5% 5% 0 5%;
   }
   
   .gameI .ms p{
   	font-size: 20px;
   }
.clearfix{
	overflow: hidden;
	
}
.clearfix::after{
	content: '';
	display: block;
	width:100%;
	height:1px;
	clear:both;
	visibility: hidden;
}
   .ms{
   	padding-left: 90px;
   	margin-top: 6px;
   }
.mainP .ms p{
  	font-size: 14px;
  	color:#b4b4b4;
  }
.icon{
	
	float: left;
}
.pf{
	float: right;
	height:28px;
}
.xx{
	margin: 1px 0;
}
.xx div{
	float: left;
}
.xx div:last-child{
	color:#303030;
	font-size: 14px;
	margin-left: 4px;
}
.xx img{
	width:12px;
	margin: 0 -1px;
	height:12px;
}
.downC{
	color: #7d7d7d;
	width:100%;
	font-size: 14px;
}

.pf div:last-child{
	font-size: 35px;
	color: #fe5936;
}
.pf div:first-child{
	color:#303030;
	font-size: 19px;
}
.oneD,.aq{
	width:90%;
	border-bottom: 1px solid #EEE;
	margin: 0 auto;
	margin-bottom: -1px;
}
.oneD img{
	/*font-size: 30px;*/
	width:80%;
	display: block;
	margin: 2% auto;
}
.aq{border-bottom: none;margin: 1% auto;}
.aq img{
	width:80%;
	margin: 0 auto;
	display: block;
}
.ib{
	background:#f1f1f1;
	height:10px;
}

.hot{
	
	padding:10px 0;
}
.hot p{
	margin: 0 auto;
	padding-left: 10px;
	line-height: 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:90%;font-size: 19px;border-left: 3px solid #ea4421;
	
}
.mainP{
	width:90%;
	margin: 0 auto;
	border-top: 1px solid #eee;
}
.pinL{
	width:100%;
	margin: 2% auto 4% auto;
	padding: 1PX 0;
}
.tx{
	border-radius:50%;
}.tx img{
	width:30px;
	height:30px;
	border-radius:50%;
}
.mainP .downC{
	color: #303030;
}

.mainP .ms{
	padding-left:35px;
}

.mainP .xx div{
	margin: 0 !important;
}
.zan{
	line-height: 20px;
}
.zan span,.zan a{
	float: left;
}
.zan a{
	margin-top:2px;
}
.zan span{
	color:#b4b4b4;
	font-size: 12px;
	padding-top: 3px;
	margin-right: 5px;
}
.dowBx{
	position: fixed;
	bottom: 0;
	border-top: 1px solid #eee;
	max-width: 640px;
	min-width: 320px;
	width:100%;
	/*padding:3% 0;*/
	background: #fff;
}
.dowBx a{
	display: block;
	color:#fff;
	text-decoration: none;
	background: #ea4421;
	width:50%;
	margin: 0 auto;
	height:40px;
	line-height: 40px;
	text-align: center;
	border-radius: 40px;
}
.more{
	width:100%;
	text-align: center;
	margin-bottom: 70PX;
}
.more a{
	text-decoration: underline;
}
/*.mainP .ms p{
	font-size: ;
}*/

.pic_c div{
				/*display: table-cell;*/
				vertical-align: middle;
			}
			.pic_c{
				z-index: 100000;
				width:1px;
				height:1px;
				/*display: table;*/
				max-width: 640px;
				padding:10px 0;
				/*height: 100%;*/
				box-sizing: border-box;
				position: absolute;
			}
			.cc{
				height: 100%;
			}
			#pic_one img{
				width:100%;
				border:none;
				height: 100%;
				line-height: 0;
			}
			#pic_one{
				background: #000;
				position: fixed;
				top:0;
				display: none;
				z-index:9999;
				width:100%;
				max-width: 640px;
				height:100%;
			}
			.pages{
				position: absolute;
				bottom: 3%;
				z-index: 10000000;
				width:16%;
				left:50%;
				margin-left: -8%;
			}
			.pages div{
				width:10px;
				height:10px;
				float: left;
				margin-left: 10%;
				background: #999;
				
				border-radius: 50%;
			}
			.cur{
				background: #ed2727 !important;
			}